From: Johannes Schauer Marin Rodrigues <josch@debian.org>
Subject: avoid __FILE__ to make the build reproducible

--- a/fuzzylite/fl/fuzzylite.h
+++ b/fuzzylite/fl/fuzzylite.h
@@ -44,7 +44,7 @@
 #endif
 #endif
 
-#define FL__FILE__ std::string(__FILE__).substr(std::string(FL_BUILD_PATH).size())
+#define FL__FILE__ ""
 
 #define FL_LOG_PREFIX FL__FILE__ << " (" << __LINE__ << "):"
 
